*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-word-wrap: break-word;
    -moz-word-wrap: break-word;
    -ms-word-wrap: break-word;
    -o-word-wrap: break-word;
    word-wrap: break-word;
}

html {
    overflow-x: hidden; 
}
body *:not(.uk-icon){
    font-family: 'Open Sans'
}
.fw-light {
    font-weight: 100;
}

.fw-medium {
    font-weight: 400;
}

.fw-bold {
    font-weight: 700;

}

.yellow {
    color: #ffc904 !important;
}

strong.yellow {
    font-weight: 700;
}

@media screen and (min-width: 768px){
    header {
    position: absolute;
}
}

header ul.redes {
    max-width: max-content;
    margin: inherit;
}

header ul.redes > li > a > svg {
    width: 20px;
}
header  .uk-visible-large.uk-sticky.uk-sticky-fixed {
    width: 100% !important;
    padding:5px 0px;
}
a.uk-hidden\@l.uk-icon > svg {
    width: 40px;
}

.uk-navbar-nav>li>a,
.uk-light * {
    color: #ffffff;
}

 header  .uk-navbar-nav>li>a:hover{
    color: #ffc904 !important;
}


.uk-visible-large.uk-sticky {
    background: #000000;
    transition: all 0.3s ease-in-out 0s;
}



.uk-slideshow-items .uk-overlay.uk-position-left.uk-position-center {
    display: flex;
    align-items: center;

}

.uk-overlay.uk-position-left.uk-position-center {

width: 100%;

max-width: 1280px;
}

.uk-slideshow-items .uk-overlay.uk-position-left.uk-position-center > h3 {
    font-size: 47px;
    font-weight: 300;
}

.uk-slideshow-items > li > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.rd-footer .uk-card-body.uk-card-large,
.rd-top-c .uk-card-body.uk-card-large {
    padding-left: 0;
    padding-right: 0;
}

.rd-top-c{
    background-image: url('../img/layout/bg-top-c.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.content-overlay h3 {
    color: #ffffff;
}

.rd-top-c .content-overlay .size-large + h3{
  font-size: 30px;
}
.size-large {
    font-size: 80px;
}

h3.yellow.size-large, h3.yellow.size-large + h3 {
    margin: 0px;
}

p.fw-light > strong {
    font-weight: 700;
}

.rd-top-c p.fw-light {
    font-size: 24px;
}

.rd-top-d ul.uk-switcher {
    padding: 25px 0px;

}

.rd-footer .uk-overlay {
    width: 100%;
    max-width: 600px;
}
p.text-medium {
    font-size: 20px;
}

.content-footer  form > div.uk-grid > div {
    margin-bottom: 15px;
}

.content-footer form > div.uk-grid > div > input,
 .content-footer form > div.uk-grid > div > textarea {
    background: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    width: 100%;
}

.content-footer form > div.uk-grid > div > input {
    height: 40px;
}
.content-footer form > div.uk-grid > div > input::placeholder,
 .content-footer form > div.uk-grid > div > textarea::placeholder {
     color: #ffffff;
     font-size: 15px ;
 }

.content-footer form > div.uk-grid > div > button {
    border: none;
    color: #ffffff;
    border-bottom: 2px solid;
    font-size: 18px;
    text-decoration: none;
}

.content-footer form > div.uk-grid > div > button:hover {
    color: #ffc904;
}
ul.redes {
    width: 100%;
    max-width: 260px;
    margin: 0 auto;
}

ul.redes > li > a > svg {
    height: 30px;width: 30px;
}

ul.redes > li > a > svg > path {
    color: #ffc904;
}

@media screen  and (max-width: 480px){

    .uk-hidden-small{
        display: none;
    }

    header .uk-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
    .uk-slideshow-items .uk-overlay.uk-position-left.uk-position-center > h3 {
    font-size: 25px;
}

.rd-top-b .uk-container, .rd-top-b .uk-container > div.uk-card-body {
    padding-left: 0;
    padding-right: 0;
}

.uk-inline > img {
    min-height: 540px;
}

.rd-top-c .uk-overlay.uk-position-center.uk-position-left {
    transform: translate(-50%, -75%);
}

h3.size-large {
    font-size: 40px;
}

.rd-top-c .uk-overlay .size-large + h3 {
    font-size: 24px;
}

.rd-top-c p.fw-light {
    font-size: 20px;
}

.rd-top-d ul.uk-subnav.uk-margin.uk-flex-center {
    display: block;
    text-align: center;
}

.rd-footer .uk-inline > img {
    min-height: 960px;
    object-fit: cover;
}

.content-footer h3.fw-bold + h3 {
    font-size: 20px;
}

}

.rd-footer .uk-card-body.uk-card-large {
    padding-bottom: 0;
}
.content-overlay {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 20px;
}

@media screen and (min-width: 768px){
    .rd-top-c > div {
    display: flex;
    align-items: center;
    text-align: center;
}
ul.uk-slider-items > li {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

ul.uk-slider-items > li  img {
    min-height: 350px;
    object-fit: contain;
    max-height: 540px;
   }

ul.uk-slider-items > li  img {
    transition: all 0.3s cubic-bezier(.46,.03,.52,.96) 0s;
}

ul.uk-slider-items > li:not(.uk-active) img {
    transform: scale(0.9);
}
}

.rd-top-d ul.uk-subnav > li > a::before {
    position: absolute;
    width: 0%;
    content: '';
    height: 2px;
    background: #ffc904;
    left: 0;
    right: auto;
    bottom: -3px;
    transition: all 0.3s ease-in-out 0s;
}

.rd-top-d ul.uk-subnav > li > a {
    position: relative;
    padding: 5px;
}

.rd-top-d ul.uk-subnav > li.uk-active > a::before {
    width: 100%;
}

.rd-top-d ul.uk-subnav > li > a:hover::before {
    width: 100%;
}

ul.uk-slider-items > li:not(.uk-active) .content-slider {
    display: none;
}
.breadcrumb-nosotros p,
.uk-slidenav > svg {
    color: #ffffff;
}

.breadcrumb {
    height: 250px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background: #020202;
}
.breadcrumb-nosotros {
    height: auto;
}

.breadcrumb > h1 {
    font-weight: 700;
    color: #ffffff;
}
.page .rd-top-a h2 {
    background: #ffc904;
    padding: 15px 0px;
    text-align: center;
}
.nosotros .uk-grid .uk-card-body {
    padding: 20px;
}

.nosotros .uk-grid.uk-grid-small.uk-grid-match > div {
    margin-bottom: 15px;
}

ul.uk-nav.uk-nav-default > li > a {
    padding: 5px 5px;
    font-weight: 600;
    position: relative;
}
ul.uk-nav.uk-nav-default > li > a::before {
    position: absolute;
    content: '';
    background-image: url('../img/layout/punto.png');
    left: -20px;
    transition: all 0.3s ease-in-out 0s;
    opacity: 0;
    top: 8px;
    background-repeat: no-repeat;
}

@media screen and (max-width: 480px){
ul.uk-nav.uk-nav-default > li > a::before {
    
left: auto;
    
right: 5px;
}
}

ul.uk-nav.uk-nav-default > li.uk-active > a::before{
    opacity: 1;
    width: 16px;
    height: 16px;
}

ul.uk-nav.uk-nav-default > li.uk-active > a {
    font-weight: 800;
}
.uk-lightbox.uk-overflow-hidden.uk-lightbox-panel.uk-open {
    background: rgb(0 0 0 / 50%);
}


@media screen and (max-width: 480px){
    a.uk-light.uk-icon {
    color: #221e1f !important;
}

a.uk-light.uk-icon > svg {
    width: 32px;
}
iframe.uk-active.uk-transition-active {
    max-height: 300px !important;
}

header {
}
ul.uk-slideshow-items {
    min-height: 260px !important;
}
}

.uk-navbar-nav>li>a.uk-active,
 ul.uk-navbar-nav > li > a:focus,
 ul.uk-navbar-nav > li > a:hover {
    color: #ffc904 !important;
}

a.video {
    position: relative;
}

a.video::before {
    position: absolute;
    content: "\f04b";
    text-align: center;
    left: 50%;
    top: 50%;
    font-family: 'FontAwesome';
    color: #ffffff;
    font-size: 26px;
    transform: translate(-50%, -50%);
    border: 1px solid #ffffff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;

}

img.corto {
    max-height: 228px;
    width: 100%;
    object-fit: cover;
}

.slide a.uk-slidenav,
.rd-top-d a.uk-slidenav {
    background: rgb(0 0 0 / 50%);
    border-radius: 50%;
}

.content-entdif h3 {
    margin: 10px 0px;
    font-size: 50px;
    font-weight: 700;
}

.content-entdif h3 + p {
    margin: 0px;
}

.breadcrumb-nosotros .uk-inline > img {
    max-height: 620px;
    object-fit: cover;
    width: 100%;
}
@media screen and (min-width: 768px){
    .nosotros .uk-overlay.uk-position-center.uk-position-left {
    transform: translate(25%, -50%);
    left: 0;
    max-width: 660px;
}
}

@media screen and (max-width: 480px) {
    .content-entdif h3 {
    font-size: 25px;
}

.nosotros .content-entdif  .img + div {
    padding: 0;
}

.rd-top-a.nosotros > div + .uk-inline > img {
    object-fit: cover;
    min-height: 720px;
}

.rd-top-a.nosotros > div + .uk-inline .uk-overlay {
    top: 40%;
}
}

.nosotros .uk-overlay.uk-position-center.uk-position-left p {
    color: #ffffff;
}
.uk-card-default {
    background: #eeeeee;
}

.uk-card-hover{
       transition: all 0.3s;
}
.uk-card-default.uk-card-hover:hover {
    background: #ffc904;
}


.nosotros .uk-card-hover > .img {
    padding-top: 25px;
}
span.meet {
    position: relative;
}

@media screen and (min-width: 768px){
    span.meet::before {
    position: absolute;
    content: url('../img/layout/fondo-logo-transparente.png');
    z-index: 999;
    right: -50px;
    transform: translate(50%, -30%);
    top: 50%;
}
}

.content-sertice-top-c > h3 {
    font-weight: 700;
    font-size: 32px;
}

.content-sertice-top-c {
    text-align: center;
}


div#grid-top-c {
    background: #000000;
}

.rd-top-c .uk-width-1-3\@m > div {
    background: rgb(255 255 255 / 80%);
}
.bg-yellow {
    background: rgb(255 204 8 / 80%) !important;
}

.bg-yellow * {
    color: #333333;
}
.servicios .uk-grid > div {
    text-align: center;
}

.servicios .uk-grid > div ul {
    list-style: none;
    padding: 0px;
    margin-top: 5px;
}

.servicios .uk-grid > div h3 {
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
}
.content-sertice-top-c > h3 {
    font-weight: 700;
    font-size: 32px;
    text-transform: uppercase;
    color: #000000;
}

@media screen and (max-width: 480px){
    .content-sertice-top-c > h3{
    font-size: 20px;
}
.rd-top-c .uk-card-body{
    padding: 5px 10px
}
.breadcrumb.breadcrumb-nosotros 
div.uk-inline > img {
    min-height: 720px;
}
}

.content-sertice-top-c > h3 + p{
    
color: #000000;
    
font-size: 18px;
}

.content-sertice-top-c {
    text-align: center;
}

.slide-content {
    position: absolute;
    z-index: 999;
    bottom: 0;
    padding: 25px;
    background: rgb(255 193 7 / 50%);
    top: 0;
    display: flex;
    align-items: flex-end;
    width: 100%;
    align-content: center;
}

ul.uk-slider-items > li {
    position: relative;
}

.slide-content * {
    color: #000000;
}

.slide-content  h3 {
    font-weight: 700;
    font-size: 34px;
    line-height: 36px;
}
.nosotros ul.uk-slider-items > li > div {
    /* transform: scale(0.95); */
}

.nosotros ul.uk-slider-items > li:hover > div {
    transform: scale(1);
}
.nosotros ul.uk-slider-items > li > div {
    
overflow: hidden;
}
.rd-top-c .img {
    margin-bottom: 15px;
    text-align: center;
}

.img-services > img,
.rd-top-c .img > img {
    transform: scale(0.9);
    transition: all 0.3s;
    max-height: 65px;
}

.rd-top-a.servicios .uk-grid .uk-card-body {
    padding: 25px;
}
.rd-footer > .uk-card-body.uk-card-large {
    padding-top: 0px;
}

.rd-top-a.servicios > div.uk-card-body {
    padding: 100px 0px;
}
.rd-top-c > div + div.uk-card-body {
    padding-top: 0px;
    padding-bottom: 100px;
}

.servicios .uk-grid > div > .uk-card-body:hover > .img-services > img,
.rd-top-c .uk-grid > div > .uk-card-body:hover .img > img {
    transform: none;
}
.img-services + h3 {
    margin: 0px;
}

#inventun h3.uk-text-center {
    margin-top: 15px;
}

#inventun .uk-grid-large.uk-grid > div.uk-grid-margin {
    margin-top: 30px;
}

.breadcrumb.uk-text-center.inventos {
    height: 600px;
}
@media screen and (max-width: 480px){
    .breadcrumb.uk-text-center.inventos{
         height: 540px;
    }
    .inventos .uk-overlay.uk-overlay-default.uk-position-center{
        
width: 100%;
        
padding: 15px;
        
background: rgb(0 0 0 / 50%) !important;
    }
}
.inventos .uk-overlay.uk-overlay-default.uk-position-center {
    background: transparent;
    max-width: 860px;
}
.inventos .uk-overlay.uk-overlay * {
    color: #ffffff;
}

.inventos h1 {
    text-transform: uppercase;
    font-size: 46px;
    font-weight: 600;
}
.uk-inline, .uk-inline > img {
    width: 100% !important;
    object-fit: cover;
    object-position: 80% 50%;
}

ul.uk-slideshow-items > li > video {
    width: 100%;
}

.slide-content > div {
    transform: translateY(40%);
    transition: all 0.3s ease-in-out 0s;
    width:100%;
}
ul.uk-slider-items.uk-grid > li.uk-active .slide-content > div {
    transform: translateY(0%);
}


.rd-top-a.nosotros > div > img {
    max-height: 600px;
    object-fit: cover;
}

.nosotros h3.yellow.fw-bold.uk-h1 {
    margin:  0px;
}
.nosotros ul.uk-slider-items > li img {
    transform: none;
}
.slide-content {
    text-align: center;
}

.slide-content p {
    margin-bottom: 0px;
}

span.uk-icon {
    display:none;    
}

@media screen and (max-width: 480px){

.toggle-catg > span {
    display: flex !important;
    align-items: center;
    justify-content: space-around;
}

ul.uk-nav.uk-nav-default.inventos {
    transition: all 0.3s ease-in-out 0s;
    opacity: 0;
    height: 0px;
    background: #f4f4f4;
    padding: 10px;
}
ul.uk-nav.uk-nav-default.inventos.active{
    opacity: 1;
    height: auto;
}
.toggle-catg {
    padding: 5px;
    border: 1px solid #dddddd;
}
}

.inventun .uk-grid > div + div {
    margin-top: 15px !important;
}